Privacy Browser(1)

NAME
privacybrowser - a web browser that respects your privacy

SYNOPSIS

privacybrowser

privacybrowser [url]

privacybrowser [option]

DESCRIPTION
Privacy Browser is a web browser focused on user privacy. It uses Qt WebEngine to render websites, which is a modified version of Chromium’s rendering engine.

OPTIONS

-h, --help
    Displays help for command line options.

--help-all
    Displays help, including Qt specific options.

-v, --version
    Displays version information.

--author
    Show author information.

--license
    Show license information.

--desktopfile file
    The base file name of the desktop entry for this application.

BUGS
Privacy Browser is an early alpha release. As such, many features are not yet implemented. More information can be found at:

https://www.stoutner.com/privacy-browser-pc/

Bugs in currently implemented features may be reported at:

https://redmine.stoutner.com/projects/privacy-browser-pc/issues

AUTHOR
Soren Stoutner <soren@stoutner.com>